Subject: CCL: Need info on ESSL routine scft3

From: Tony Dyson <[email-masked]>
Date: Mon, 21 Mar 1994 11:26:57 +1000

I am trying to modify the DFT program cp93fhi to use the NAG
library rather than the ESSL library. One of the ESSL routines
being used is scft3, a 3-dimensional complex fourier transform.

I need to find out what all the parameters are for this call,
so that I can correctly replace it with the NAG routine C06FJF.
Of course, since I don't have ESSL, I don't have the documentation!

Can anybody help me out? 

	Tony Dyson

---------------------------------------------------------------------

Anthony J. Dyson                                 _________
Theoretical Surface Physics Group                _|__o__|_
University of Newcastle	                         _|_(/)_|_
Australia                                           d-b

		     "I'd rather be flying!"
        		              Anonymous

---------------------------------------------------------------------